/*
Theme Name: AFFINGER Child
Template: affinger
Description: AFFINGER6 対応
Version: 20210719
*/

/*****************************************************/
/* ページ共通                                        */
/*****************************************************/
html {
	scroll-behavior: smooth;
}
/* ヘッダロゴとナビゲーション */
#headbox {
  position: fixed;
  width: 100%;
  max-width: none!important;
  padding: 0!important;
  z-index: 3;
  display: flex;
}
#header-l {
  margin: 20px 0 0 40px;
}
/* ナビゲーション */
.st-menu-side {
  background: #fff;
  justify-content: center!important;
  padding: 20px 10px 25px 10px!important;
  border-radius: 50vh;
  max-width: 500px;
  margin: 0 auto!important;
  box-shadow: 0 0 22px rgba(0, 53, 152, .1);
}
#s-navi {
  margin: 0;
}
#s-navi dt {
  background-color:transparent!important;
}
/* メイン部分 */
main {
  /* max-width: 1000px; */
  padding-top: 0!important;
  margin: 0 auto!important;
  background-color: #F3F3F3!important;
}
article {
  position: relative;
  max-width: 1200px;
  margin: 0 auto;
  z-index: 1;
}
section {
  position: relative;
}
table {
  border-top: 1px solid rgba(5, 83, 138, 0.2) !important;
  border-color:  rgba(5, 83, 138, 0.2) !important;
}
table tr td{
  border-bottom-color: rgba(5, 83, 138, 0.2) !important;
  border-color:  rgba(5, 83, 138, 0.2) !important;
}

/* 下層ページのタイトル */
.pageTitle h1 {
  font-size: 76px!important;
}
.pageTitle p {
  font-size: 24px;
}
/* セクションのタイトル */
.secTitle .wp-block-group__inner-container  h2 {
  color: #05538A!important;
  margin-bottom: 0!important;
  padding-bottom: 0!important;
}
.secTitle .wp-block-group__inner-container p {
  font-size: 20px;
  font-weight: 700;
  margin-bottom: 43px;
}

/* TOPへ戻るボタン */
.st-svg-angle-up {
  border-radius: 50%;
}
/* リンクボタン */
.linkDiv .wp-block-group__inner-container {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
.linkDiv .wp-block-group__inner-container p {
  font-size: 20px;
  font-weight: 700;
  margin-right: 20px;
  margin-bottom: 0;
}
a {
  text-decoration: none;
}
.linkBtn {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 80px;
  width: 80px;
  color: #fff;
  background: #05538A;
  width: 80px;
  height: 80px;
  text-align: center;
  border-radius: 50%;
  cursor: pointer;
  transition: 0.5s;
  margin-right: 10px;
  box-shadow: 0 0 22px rgba(0, 53, 152, .1);
}
.linkBtn:hover {
  margin-right: 0;
  margin-left: 10px;
}
/* 下層ページのタイトルの非表示 */
.entry-title {
  display: none;
}

/*****************************************************/
/* 背景の棒と円                                        */
/*****************************************************/
.bar {
  position: absolute;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-transform-origin: left;
  transform-origin: left;
  background: #fff;
  z-index: -1;
  border-radius: 50vh;
}
.bar::after {
  content: "";
  /* width: 100%; */
  height: 100%;
  aspect-ratio: 1/1;
  /* background: #fff; */
  border-radius: 50vh;
  position: absolute;
  top: 0;
  right: 0;
}
.bar.bar01 {
  top: 1400px;
  left: -213px;
  width: 744px;
  height: 95px;
}
.bar.bar02 {
  top: 1647px;
  left: -317px;
  width: 900px;
  height: 22px;
}
.bar.bar03 {
  top: 1793px;
  right: -610px;
  width: 900px;
  height: 22px;
}
.bar.bar04 {
  top: 1860px;
  right: -462px;
  width: 748px;
  height: 78px;
}
.bar.bar05 {
  bottom: -189px;
  left: -248px;
  width: 913px;
  height: 94px;
}
.bar.bar06 {
  top: 222px;
  right: 213px;
  width: 400px;
  height: 100px;
}
.bar06:after {
  background: #cd403c;
}
.bar.bar07 {
  top: 400px;
  right: -213px;
  width: 800px;
  height: 234px;
}
.bar07:after {
  background: #05538a;
}
.bar.bar08 {
  top: 482px;
  right: -148px;
  width: 478px;
  height: 107px;
}
.bar08:after {
  background: #cd403c;
}
.bar.bar09 {
  top: 535px;
  right: 450px;
  width: 800px;
  height: 114px;
}
.bar.bar10 {
  top: 716px;
  right: 674px;
  width: 576px;
  height: 25px;
  background: #05538A;
  opacity: 0.5;
}


.circle {
  position: absolute;
  border-radius: 50%;
  z-index: -1;
}
.circle01 {
  top: -92px;
  left: -192px;
  width: 600px;
  height: 600px;
  background: #fff;
  opacity: 0.6;
  z-index: 1;
}

.circle02 {
  bottom: 600px;
  left: -264px;
  width: 400px;
  height: 400px;
  background: #05538A;
  opacity: 0.3;
  z-index: -1;
}
.circle03 {
  bottom: -400px;
  right: -366px;
  width: 700px;
  height: 700px;
  background: #cd403c;
  opacity: 0.3;
  z-index: -1;
}

/* 装飾要素が表示範囲からはみ出した時の対策 */
#st-ami {
  overflow: hidden;
}

/* 装飾が乗らないようにフッターを全面に */
#footer-wrapper {
  position: relative;
  z-index: 2;
}
/*****************************************************/
/* トップページ                                         */
/*****************************************************/
/* メインビジュアル */

/* 上部のマージン削除 */
.post {
  margin-top: 0;
}
/* マスクの部分が欠けないように */
.alignfull {
  overflow: visible;
}
.mvText {
  font-size: 72px;
  line-height: 116px;
  font-weight: 900;
  margin: 20px;
  z-index: 2;
}
.mvSubText {
  font-size: 24px;
  line-height: 41px;
  margin: 20px;
  z-index: 2;
}
.mvBar {
  position: absolute;
  top: 0;
  left: -200px;
  width: 800px;
  height: 525px;
  opacity: 0.5;
  background: #fff;
  z-index: -1;
}
.mvSec {
  position: relative;
}
.mvSec .mvTextDiv {
  position: absolute;
  top: 20%;
  z-index: 3;
}
.mvSec svg {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
}
.mvSec figure {
  margin-left: -223px;
}
.mvSec figure img{
  width: 100%!important;
  max-width: 913px!important;
  margin-left: auto;
  clip-path: url(#cpath2);
}

.mvSec clipPath {
  display: block;
  width: 100%;
  height: 100%;
  border: 1px transparent solid;
}
#rect01 {
  display: block;
  position: relative;
  -webkit-transform: translate(116px, 500px) rotate(-45deg) scale(.95);
  transform: translate(116px, 500px) rotate(-45deg) scale(.95);
}
#rect02 {
  -webkit-transform: translate(116px, 311px) rotate(-45deg);
  transform: translate(116px, 311px) rotate(-45deg);
}
#rect03 {
  -webkit-transform: translate(385px, 533px) rotate(-45deg);
  transform: translate(385px, 533px) rotate(-45deg);
}

/* News お知らせ */
#newsSec {
  background: #fff;
  padding: 10px 40px;
  border-radius: 20px;
  box-shadow: 0 0 22px rgba(0, 53, 152, .1);
}
.wp-block-latest-posts li a {
  float: left;
  margin-right: 10px;
}
time.wp-block-latest-posts__post-date {
  margin-top: 3px;
}
.wp-block-latest-posts li p {
  clear: both;
}
.wp-block-latest-posts:not(.is-grid) li {
  border-bottom-color: rgba(5, 83, 138, 0.2) !important;
}
/* 404エラーページのメッセージのマージン（ヘッダに重なるため） */
.error404 .post {
  margin-top: 150px;
}

/* 事業内容 */
#bizSec {
  background: #05538A;
  border-radius: 20px;
  padding: 10px 40px;
}
#bizSec h2,
#bizSec p{
  color: #fff!important;
}
#bizSec .linkBtn {
  background: #fff;
  color: #05538A;
}

/* 求人情報 */
#recruitSec {
  background-image: linear-gradient(rgba(0, 0, 0, .6),  rgba(0, 0, 0, .6)), url(./images/recruit.jpg);
  border-radius: 20px;
  padding: 10px 40px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  z-index: 1;
}
#recruitSec h2, 
#recruitSec p {
  color: #fff!important;
}
#recruitSec .linkBtn {
  background: #fff;
  color: #05538A;
}
/* サービス */
#serviceSec .linkDiv .wp-block-group__inner-container {
  justify-content: flex-end;
}
/*****************************************************/
/* 会社情報                                           */
/*****************************************************/
.msgSec {
  background: #fff;
  padding: 10px 20px;
  border-radius: 15px;
  box-shadow: 0 0 22px rgba(0, 53, 152, .1);
}
.msgSec * {
  position: relative;
  z-index: 2;
}
.msgImg {
  position: absolute;
  z-index: 1;
  top: -100px;
  right: -50px;
  width: 390px;
  aspect-ratio: 1/1;
}
.msgImg img {
  width: 100%;
  height: auto;
  position: relative;
}
.ceoMsg {
  font-size: 20px;
  line-height: 40px;
}
/*****************************************************/
/*　採用情報                                          */
/*****************************************************/
.recDiv {
  background: #fff;
  padding: 10px 15px;
  border-radius: 15px;
  box-shadow: 0 0 22px rgba(0, 53, 152, .1);
}

/*****************************************************/
/* お問い合わせフォーム                                 */
/*****************************************************/
/*ContactForm7カスタマイズ*/
table.contactTable{
	width:80%;
  border: 0!important;
}

table.contactTable tr{
	border-top: 1px solid #e5e5e5;
}

table.contactTable th,
table.contactTable td {
  border: 0;
}
.single .entry-content table.contactTable,
.page .entry-content table.contactTable{
	display:table;
}

/*入力欄*/
.contactTable input, .contactTable textarea {
	border: 1px solid #d8d8d8;
}

.contactTable ::placeholder {
	color:#797979;
}

/*「必須」文字*/
.req{
	font-size:.9em;
	padding: 5px;
	background: #05538A;
	color: #fff;
	border-radius: 3px;
	margin-right:1em;
}

/*「任意」文字*/
.unreq{
	font-size:.9em;
	padding: 5px;
	background: #bdbdbd;
	color: #fff;
	border-radius: 3px;
	margin-right:1em;
}
.contactTable th {
  text-align: left;
}

/* タイトル列 */
@media screen and (min-width: 768px){
	.contactTable th{
	width:30%;/*横幅*/
	/* background-color:#ebedf5; */
	}
}

input[type="text"],
input[type="email"]  {
  padding: 11px 15px!important;
  border-radius: 8px!important;
  border: 2px solid #eee!important;
}
.post textarea {
  border-radius: 3px;
  border: 2px solid #eee!important;
  border-radius: 8px!important;
}
input[type="checkbox"] {
  border-radius: 0;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}
input[type="checkbox"] {
  position: relative;
  width: 16px;
  height: 16px;
  border: 1px solid #000;
  vertical-align: -5px;
  margin: 0!important;
  transform: scale(2);
  padding: 7px 4px!important;
  margin: 10px;
}
input[type="checkbox"]:checked:before {
  position: absolute;
  top: 1px;
  left: 4px;
  transform: rotate(50deg);
  width: 4px;
  height: 8px;
  border-right: 2px solid #000;
  border-bottom: 2px solid #000;
  content: '';
  margin: 1px auto!important;
}
span.wpcf7-list-item-label {
  margin-left: 10px;
}
.wpcf7-form > p {
  text-align: center;
}

/* レスポンシブ */
@media screen and (max-width: 768px){
	table.contactTable{
	  width:95%; 
	}
	.contactTable tr, .contactTable td, .contactTable th{
    display: block;
    width: 100%;
    line-height:2.5em;
	}
}

/* 「送信する」ボタン */
.wpcf7 input.wpcf7-submit {
	background-color:#05538A;
	border:0;
  max-width: 300px;
	color:#fff;
	font-size:1.2em;
	font-weight:bold;
	margin:0 auto;
  padding: 12px!important;
  border-radius: 50vh!important;
}

.contactBtn{
	text-align:center;
	margin-top:20px;
}

.wpcf7-spinner{
	width:0;
	margin:0;
}

/* recaptchaロゴの非表示 */
.grecaptcha-badge {
  visibility: hidden!important;
}

/*****************************************************/
/* お知らせ個別ページ                                   */
/*****************************************************/
.catname {
  display: none!important;
}
.single-post #st-ami {
  min-height: 100vh;
}
.single-post h3 {
  border-bottom: 1px solid #f3f3f3!important;
  padding-bottom: 34px!important;
  margin-bottom: 40px!important;
}
.news-content-wrapper {
  background: #fff;
  padding: 20px 40px;
  border-radius: 10px;
  box-shadow: 0 0 22px rgba(0, 53, 152, .1);
}

/*****************************************************/
/* 交流会ページ                                        */
/*****************************************************/
.networking-title {
  font-weight: 900;
  text-shadow: 1px 2px 3px #808080;
}
.networking-sub {
  font-size: 34px;
  font-weight: 500;
  text-shadow: 1px 2px 3px #808080;
}
.networking-intro {
  box-shadow: 0 0 22px rgba(0, 53, 152, .1);
}
.networking-recommend-list li {
  position: relative;
  list-style: none;
  padding-left: 25px;
}
.networking-recommend-list li:before {
  content: "";
  position: absolute;
  top: 10px;
  left: 5px;
  -webkit-transform: rotate(50deg);
  -ms-transform: rotate(50deg);
  transform: rotate(50deg);
  width: 3px;
  height: 7px;
  border-right: 2px solid #fff;
  border-bottom: 2px solid #fff;
  z-index: 1;
}
.networking-recommend-list li:after {
  content: "";
  position: absolute;
  top: 8px;
  left: 0;
  width: 15px;
  height: 15px;
  background: #6d88b0;
  border-radius: 50%;
}
.networking-table tr {
  border: 1px solid #eee;
}
.networking-table tr > td:first-child {
  background: #6d88b0;
  color: #fff;
  text-align: center;
  vertical-align: middle;
}
.networking-faq-list dt {
  margin-bottom: 10px;
  font-weight: 600;
}
.networking-faq-list dt::before,
.networking-faq-list dd::before {
  margin-right: 4px;
  margin-top: 2px;
}
.networking-faq-list dt::before {
  content: "Q.";
}
.networking-faq-list dd {
  margin: 0 0 25px;
  padding: 10px 15px;
  background-color: #fcfcfc;
  border-radius: 5px;
}
.networking-faq-list dd::before {
  content: "A.";
}
.networking-faq-list .st-faq__question {
  display: flex;
}
.networking-faq-list .st-faq__answer {
  display: flex;
}
/* 参加予約フォーム */
/* 基本的には問い合わせフォーム(contactTable)のスタイルを継承 */
.applicationBtn .wpcf7-submit {
	background-color:#6d88b0!important;
}
/*「必須」文字*/
.applicationTable .req{
	background: #6d88b0;
}
.application-form {
  background: #fafafa;
    border-radius: 15px;
    padding: 30px 10px;
    box-shadow: 0 0 22px rgba(0, 53, 152, .1)
}

@media screen and (max-width: 768px) {
  .networking-spacer {
    height: 20px!important;
  }
}
/*media Queries スマートフォンとタブレットサイズ（959px以下）で適応したいCSS - スマホ・タブレット
---------------------------------------------------------------------------------------------------*/
@media only screen and (max-width: 959px) {

  #header-l {
    margin: 0
  }
  #s-navi dt.trigger .op {
    font-size: 30px;
    width: 66px;
    height: 66px;
    background: #05538A;
    border-radius: 50%;
    position: fixed;
    right: 10px;
    top: 20px;
    border: 4px solid #2E7FC3;
    box-shadow: 0 0 22px rgba(0, 53, 152, .1);
  }
  #s-navi dt.trigger .op.active {
    z-index: 10001!important;
  }
  .acordion_tree_content {
    margin-top: 100px;
  }
  .st-svg-menu:before {
    content: "\e909";
    color: #fff;
  }
	/*-- ここまで --*/
}
	
/*media Queries タブレットサイズ（600px～959px）のみで適応したいCSS -タブレットのみ
---------------------------------------------------------------------------------------------------*/
@media only screen and (min-width: 600px) and (max-width: 959px) {
  .msgImg {
    width: 300px;
  }

	/*-- ここまで --*/
}	
	
/*media Queries タブレット（600px）以上で適応したいCSS -タブレット・PC
---------------------------------------------------------------------------------------------------*/
@media only screen and (min-width: 600px) {

	/*-- ここまで --*/
}

/*media Queries PCサイズ（960px）以上で適応したいCSS - PCのみ
---------------------------------------------------------------------------------------------------*/
@media print, screen and (min-width: 960px) {
  /* 交流会ページの最初の文 */
  .networking-intro {
    font-size: 16px;
  }
	/*-- ここまで --*/
}

/*media Queries スマホサイズ（599px）以下で適応したいCSS - スマホのみ
---------------------------------------------------------------------------------------------------*/
@media print, screen and (max-width: 599px) {

  /* トップページ　メインビジュアル */
  .mvText {
    font-size: 50px;
    line-height: 70px;
    font-weight: 900;
  }
  .mvSubText {
    font-size: 18px;
    line-height: 40px;
  }
  .colum1.lp #content-w main {
    margin: 0 auto!important;
    background-color: #F3F3F3!important;
  }

  /* 会社情報 */
  .msgImg{
    top: -63px;
    right: -67px;
    width: 250px;
  }
  .companyTable tr > td {
    display: block;
  }
  .companyTable tr > td:first-child {
    border-bottom: 0;
  }
  .companyTable tr > td:first-child {
    border-bottom: 0;
  }
  .companyTable tr > td:nth-child(2) {
    padding-left: 20px;
  }

  /* 採用情報 */
  .recDiv tr > td {
    display: block;
  }
  .recDiv tr > td:first-child {
    border-bottom: 0;
  }
  .recDiv tr > td:first-child {
    border-bottom: 0;
  }
  .recDiv tr > td:nth-child(2) {
    padding-left: 20px;
  }
	/*-- ここまで --*/
}
@media print {
  body {
    -webkit-print-color-adjust: exact; /* 印刷時でも背景色や背景画像を表示 */
    print-color-adjust: economy;
    width: 1190px; 
    zoom: 0.8; 
    top:0 !IMPORTANT;
    left:0 !IMPORTANT;
    width:200mm !IMPORTANT;
    height:290mm !IMPORTANT;
  }
}
@page {
	margin: 10mm;
  size: 210mm 297mm; 
}

